/* suggestions for search: places and persons */
.wikidata-search-suggestion{
    background-color: #FFF;
    overflow: hidden;
    padding: 1em 0 0 1em;;
    margin-bottom: 1em;
}
/* link to anchor */
.wikidata-anchor-link{
    display:block;
    margin-bottom:1em;
    font-size:1.1em;
    font-weight:400;
    color: #0f7d00;
}
/* Buttons */
.md-button{
    white-space: normal;
}

.wikidata-person-top{
    padding: 1em 2em 0.5em 2em;
    margin-bottom: 3em;
    background-color: #FFF;
}
/* list of wikidata persons */
.wikidata-persons md-card-title{
    padding-bottom: 0;
}
.wikidata-persons .md-card-image, .wikidata-person .md-card-image{
    max-height:150px;
    width:auto;
    flex-shrink: 0;
}
.wikidata-persons md-card-actions{
    margin-top: 0;
}
.wikidata-persons md-card-actions .md-button{
    text-align: left;
    margin-left: 0!important;
    line-height: inherit;
    color: #0f7d00;
    margin-top: 8px!important;
}
.wikidata-persons md-card md-card-title md-card-title-text .md-subhead{
    padding-top: 3px;
}

@media screen and (min-width: 600px) {
    .wikidata-persons md-card-actions .md-button{
        text-align: center;
    }
}
/* search options precision/recall */
.wikidata-person-searchprecision{
    padding: 1em 2em;
    margin: 3em 0;
    background-color: #FFF;
}
.wikidata-person-searchprecision h2{
    font-weight: 400;
    font-size: 28px;
    margin-bottom: 0.5em;
}
.wikidata-person-searchprecision .md-button{
    display: block;
    text-align: left;
    line-height: inherit;
    margin: 2em 0 0 0;
    padding: 1em 2em 0.5em 0;
    color: #0f7d00;
}
.wikidata-person-searchprecision .md-button[active='true']{
    color: #173954;
    background-color: rgba(61,110,148,.1);
}
.wikidata-person-searchprecision .md-button + p{
    margin-left: 3em;
    margin-bottom: 1em;
}
.wikidata-person-searchprecision__option-gnd{
    display: none;
}
/* wikidata person info */
.wikidata-person md-card-title .md-headline{
    font-weight: 400;
    font-size: 28px;
    margin-bottom: 0.5em;
}
.wikidata-person md-card-content{
    padding-top: 0;
}
.wikidata-person md-card-content .md-headline{
    display:block;
    margin-top: 1em;
    margin-bottom: 0.5em;
}
.wikidata-person__section-first{
    display:flex;
    flex-direction: row;
    flex: 1 1 auto;
    justify-content: space-between;
    margin-bottom: 1em;
}
.wikidata-person__section h3{
    font-weight: 600;
    margin-top: 1em;
}
.wikidata-person__section-first h3{
    margin-top: 0;
}
.wikidata-person__section p{
    margin-bottom: 0;
}
 .wikidata-person__section .wikidata-person__links-hint{
    padding-bottom: 0.5em;
 }
.wikidata-person__section span{
    display:block;
    padding-bottom: 0.5em;
}
.wikidata-person__section a{
    display:block;
    padding-bottom: 0.5em;
}
.wikidata-person__section a span{
    display:inline-block;
}
.wikidata-person__section a.wikidata-person__links-source{
    display:inline;
}
/* wikidata person info: places */
.wikidata-place-small a{
    display:flex;
    align-items:center;
}
.wikidata-place-small .wikidata-place-small__imagecontainer{
    flex: 0 0 100px;
}
.wikidata-place-small img{
    max-height:100px;
    width: auto;
}
.wikidata-place-small .wikidata-place-small__text{
    flex: 1 1 auto;
    margin-left: 1em;
}
/* Source of informations */
.wikidata-source-hint{
    font-weight: 600;
    margin-bottom: 1em;
}

/* Container at top of result list: all results or selected results */
.wikidata-place-top{
    padding: 1em 2em;
    margin-bottom: 3em;
    background-color: #FFF;
}
.wikidata-place-top h1{
    font-size:2em;
    font-weight:400;
    margin-bottom: 0;
}
.wikidata-place-top .md-button{
    display: block;
    text-align: left;
    line-height: inherit;
    margin-left: 0;
    padding-left: 0;
    margin-bottom: 0px;
    color: #0f7d00;
}
/* Map */
.wikidata-map-container{
    background-color:white;
    margin-top:2em;
    padding:2em;
}
/* leaflet */
#mapid{
    width: 100%;
    height: 600px;
}
/* google maps */
#card{
    width: 100%;
    height: 600px;
}
/* maps marker: mouseover info window  */
.marker-info{
    max-width: 400px;
}
.marker-info img{
    max-width:200px;
    float: left;
    margin-right:1em;
}
.marker-info .marker-info-text{
    font-size: 1.5 em;
    font-weight:bold;
}
.marker-info img + .marker-info-text{
    margin-left:200px;
}
.marker-info .marker-info-hint{
    margin-top: 5em;
    font-weight:400;
}
/* wikidata place info */
.wikidata-place md-card{
    margin: 0;
}
.wikidata-place md-card md-card-title {
    padding-bottom: 0;
    padding-top: 0;
}
.wikidata-place md-card-title .md-headline{
    font-weight: 400;
    font-size: 28px;
    margin-bottom: 0;
}
.wikidata-place .md-headline{
    margin-top:1em;
    margin-bottom: 0.5em;
    display: block;
}
.wikidata-place md-card-content h3{
    font-weight: 600;
    margin-top: 1em;
}
.wikidata-place md-card-title-text .md-headline{
    margin-top:0;
}
/* wikidata place info: persons */
.wikidata-person-small a{
    display:flex;
    align-items:center;
}
.wikidata-person-small .wikidata-person-small__imagecontainer{
    flex: 0 0 100px;
}
.wikidata-person-small img{
    max-height:100px;
    width: auto;
}
.wikidata-person-small .wikidata-person-small__text{
    flex: 1 1 auto;
    margin-left: 1em;
}
